/* Handy font size definitions 
font-size: 0,625em; = 10px 
font-size: 0,688em; = 11px 
font-size: 0,750em;	= 12px 
font-size: 0,813em  = 13px 
font-size: 0,875em; = 14px
font-size: 0,938em; = 15px
font-size: 1,000em; = 16px
font-size: 1,063em; = 17px
font-size: 1,125em; = 18px
font-size: 1,500em; = 24px */


#html-main, .body-main	{
background-color:#ded6c1; 
padding: 0;
margin: 0 auto;
width: 100%;
font-family: Arial, Verdana, Tahoma, sans-serif;
font-size: 100%; /* font size body element 90% */
color:#296635;
}

.body-main {	 display:block; text-align:center;  background: transparent url("images/bg_white.gif") repeat-y center top; }

.make-it-center {
margin: auto; 
height: auto; 
width: 1100px;
font-size: 0.8em;
background-color:#f1eee0;
border-style:solid; border-width:1px; border-color:#655440;
box-shadow: 5px 5px 5px 5px #7b6f5b; -moz-box-shadow: 5px 5px 5px 5px #7b6f5b; -webkit-box-shadow: 5px 5px 5px 5px #7b6f5b; 
}

.clear { clear: both; font-size: 0px; line-height: 0px; 	visibility: collapse; }

a{color:#3F51B5;}

a:hover{color:#557230; text-decoration:none;}
a:visited{color:#557230;}

p { 
	margin: 0px;
	padding: 0 0 12px 0;
	line-height:100%;
/**	text-indent: 25px; **/
}


/** headers **/
h1, h2, h3, h4, h5, h6 {line-height:normal;}

h1, h1.title {font-size:1.0em; font-size:16px; margin-bottom:2px;text-align:center; color:#296635; margin:0.2em 0 0.2em 0; font-weight:bold;}

h2{
font-size:1.2em; font-weight:bold;
font-family: Arial, Verdana, Tahoma,  sans-serif;
color:#296635;
padding:0; margin:0.2em 0 0.2em 0;
}

h2 a{color:#296635;}

.block h2, .block  h2.title{
font-size:1.0em;
padding:10px 10px 10px 10px;
color:#296635;
background-color:#CCB897;
margin: 0px;
}

.block h2 a, .block h2.title a{color:#296635;}
.block h2 a:hover, .block h2.title a:hover{color:#557230;}

.sticky h2, .sticky h2 a{color:#645540; font-weight:bold;} /* color desc */

.column-1 .block h2, .column-1 .block h2.title{ background-color:#e0d5bf; }

h3{margin-bottom:0; font-size:0.875em;}

h4, h4.title {
font-size:0.875em; font-weight:normal;
font-family:  Arial,  Verdana, sans-serif;
margin: 0px; padding:0 0 6px 0;
color:#666666;
clear:both;
display:block;
}

.clear-both{clear:both;}

table {width:100%;}
table td{
  padding:2px 5px;
  
}
.content li{margin-bottom:0.6em; }

.content form li{margin-bottom:0;}

/* CUSTOM BODY STYLES*/

.top-menu{background-color:#ccb897; padding:3px 0; text-align:left; }

.mission{float:left; font-style:italic; color:#8a8a8a; font-size:0.9em;}
#top-links{float:right;}
.top-menu a:hover{color:#ffbdc0; }
.top-links-ul, .top-links-ul li{padding:0; margin:0; list-style:none;}
.top-links-ul li{float:left; padding:0 0 0 2em; font-family: Arial,  Verdana, sans-serif;}

#logo-container{border-top:0px; padding-top:0px; margin-bottom:0px; }
#court-bg{background:transparent url("images/header-image.jpg"); background-repeat:no-repeat; float:center}

#logo-picture img{display:block;}
#logo-picture{float:left; padding-right:15px; }
#logo{background-color:#c82128; float:left; padding:8px 50px;  color:#296635; border-right:1px solid #296635;}
#logo h1{font-size:38px; padding:0 0 2px 0; margin:0; line-height:100%;}
#logo h1.logo-picture-true{text-align:left;  display:inline; height:100%;}
#logo strong.logo-picture-true{text-align:left; }
#logo h1.logo-picture-true-slogan-false{line-height:150%; display:inline;}

#logo strong{font-weight:normal; color:#ffa0a0; font-size:0.8em; line-height:normal; display:block;}
#logo a{color:#296635; text-decoration:none;}
#logo a:hover{color:#ffbdc0; }

/******** Primary menu ************************************************/
.rws-primary-menu{
background-color:#ccb897;
color:#296635;
font-family: Arial,  Verdana, sans-serif;
font-size:12px; font-weight:bold;
text-align:left;
margin-top:0px; margin-bottom:0px; padding:0;
}

.rws-primary-menu a{
color:#296635; text-decoration:none; 
}
.rws-primary-menu .block, .rws-primary-menu .block-menu{
padding:0; margin:0; border:none; background-color:transparent;
}
.rws-primary-menu h2{display:none; margin:0; padding:0;}
.rws-primary-menu ul, .rws-primary-menu ul.menu{margin:0; padding:0; clear: right;}
.rws-primary-menu li, .rws-primary-menu li.leaf, .rws-primary-menu ul.links li{
 margin:0;
margin-right: 2px;
 padding:0; list-style:none; float:left; font-size:1.1em;}
#primary-links{ border-left:2px solid #black; border-right:2px solid #black; }

.rws-primary-menu li a {
  display:block;
  padding: 5px 5px 5px 5px;
  color:#296635;
  border: 1px solid #655440;
  border-radius: 5px;
}
.rws-primary-menu li a:hover{background-color:#dcd3c2; color:#296635; }
.rws-primary-menu li a.active {
  color:#296635;
  background-color:#ded5c3;
  border: 1px solid #655440;
  border-radius: 5px;
}

/* SEARCH */
.rws-primary-menu #search-theme-form {float:left; padding:0.3em;  border:none;}
.rws-primary-menu #search-theme-form label{display:none;}
.rws-primary-menu .form-submit{background-color:transparent; border:1px solid #dcd3c2; margin:0; float:left; height:21px;  padding:0px 8px; font-family: Arial; font-size:10px; font-weight:bold;}
.rws-primary-menu #search-theme-form div{display:inline;}
.rws-primary-menu .form-text{font-family: Georgia; background-color:white; border:1px solid #dcd3c2; margin:0;  float:left; padding:1px 4px; font-family: Georgia; width:130px; }

/*
.rws-primary-menu #search-theme-form .edit-submit{margin-bottom:10px;}
.rws-primary-menu #search-theme-form .edit-submit-2{margin-bottom:10px;}
*/

/* Columns */
.column-1{
width:195px;
padding:5px 5px 5px 8px;
float:left;
text-align:center;
overflow:hidden;
margin-bottom:0px;
background-color:#f4eedf;
font-size:1.0em;
}

.column-2{
width:671px;
padding:5px 3px 5px 3px;
float:left;
border-left:1px solid #655440;
border-right:1px solid #655440;
border-bottom:1px solid #655440;
margin-left:-1px;
text-align:left;
font-size:0.9em;
overflow:hidden;
margin-bottom:0px;
background-color:#faf8f2;
min-height: 1480px; 
}

.no-left-column{width:695px; margin-left:0;}
.no-right-column{width:743px; }
.no-right-and-left-columns{width:978px; margin-left:0;}

.column-3{
width:203px;
padding:5px 3px 5px 3px;
float:left;
border-rigth:1px solid #655440;
margin-left:1px;
text-align:center;
overflow:hidden;
margin-bottom:0px;
background-color:#f4eedf;
font-size:0.9em;

}

/******** MENUs and BLOCKs in COLUMN 1 *******************************************/

.column-1 .block{ 
margin-bottom:15px; border-style:solid; border-width: 1px; border-color:#655440; 
padding: 2px 4px 4px 4px; background-color:#e0d5bf;
}
.column-1 .block .content{ 
margin:0px 4px 4px 4px; padding:0px; border-style:solid; border-width: 1px; border-color:#655440; 
background-color:#ffffff;
}

.column-1 .block-menu{} .column-1 .block-menu ul, ul.menu{
text-align:center;
margin:0; padding:10px 5px 10px 5px; 
background-color:#ffffff;
text-decoration:none;
}

ul.menu li, ul.menu li.leaf, ul.menu li.expanded, ul.menu li.collapsed{
margin:0; list-style:none; list-style-image:none;
font-size:1.0em;
padding: 5px 0 5px 0;
}

/** expanded, min-width:170px; **/
ul.menu li ul.menu{
padding-left:10px; margin-top:3px;  font-size:1.0em;  
border-style:solid; border-width: 0px 0px 1px 1px; border-color:#655440;
line-height:normal; 
}
ul.menu li ul.menu li.leaf, ul.menu  li ul.menu li.collapsed {padding: 0 0 0.5em 0;}

ul.menu .active{
padding:0px; margin-top:3px;  font-size:1,0em;  font-weight:bold;
border:none; color:#296635; ;
}

ul.menu a:hover{ background-color:#f1eee0;}

/* 1th column custom block */
.column-1 .block-block{ 
margin:none; border:none; padding:0px; background-color:#f4eedf;
}

.column-1 .block-block .content{ 
margin:none; border:none; padding:0px; background-color:#f4eedf;
}

/*************** LOGIN FORM ******************************************************/
#user-login-form{text-align:left;}
#user-login-form input{width:99%;}
#user-login-form input.form-submit{width:auto;}

/******** COLUMN 2 NODES *********************************************************/
.sticky{ border:1px solid #655440; 
background:#e0d5bf url("images/featured.gif") no-repeat 100% 0 !important;
padding-top:10px !important ;
}

.news-css{
font-size: 11px;
/*color: rgb(100, 100, 100);*/
height: 14px;
float: none;
margin-bottom: 14px;
}



/*************** NODE ***********************************/
.node{
padding:1px 1px 7px 5px;
margin-bottom:5px; 
background:transparent url("images/bg_node.gif") repeat-x bottom left;

}

.node p {               
	margin: 0px;       
	padding: 0 0 1px 0;
	line-height:100%;  
	text-indent: 25px; 
}
.node table p {               
	text-indent: 0px; 
}

.links{text-align:right; font-size:0.9em;}

.content p {
	line-height:145%;
}

.submitted, .submitted a{color:#9fa35c;}
.sticky .submitted, .sticky  .submitted a{color:#83837d;}

.block{/*margin-bottom:15px;*/}
.block .content{padding: 0px;}

/*************** column-2-blocks ****************************/
.column-2-blocks{margin-top:20px; }

.column-2-blocks-left, .column-2-blocks-right{width:320px; float:left; overflow:hidden;}
.column-2-blocks-left .block, .column-2-blocks-right .block{margin-bottom:10px;}

.column-2-blocks-no-right-and-left-columns .column-2-blocks-left, .column-2-blocks-no-right-and-left-columns .column-2-blocks-right{width:478px;}
.column-2-blocks-no-left-column .column-2-blocks-left, .column-2-blocks-no-left-column .column-2-blocks-right{width:337px;}
.column-2-blocks-no-right-column .column-2-blocks-left, .column-2-blocks-no-right-column .column-2-blocks-right{width:393px;}

.column-2-blocks-left{
border:1px solid #c9c9c6;
border-left:none;
border-bottom:none;
overflow:hidden;
padding-right:10px;
padding-top:10px;
}

.column-2-blocks-right{
border:1px solid #c9c9c6;
border-right:none;
border-bottom:none;
overflow:hidden;
margin-left:-1px;
padding-left:10px;
padding-top:10px;
}

.no-left-block{margin-left:251px;}

.content_after_blocks{clear:both; padding-top:10px; border-top:1px solid #c9c9c6; }

.main-content-block{padding-bottom:25px;}

.main-content-block .block{margin:18px 0 2px 0;}

#block-top{margin-top:0; border-bottom:1px solid #c9c9c6; margin-bottom:10px;}
#block-top .column-2-blocks-left, #block-top .column-2-blocks-right{border-top:none; padding-top:0;}
#block-top h2{background-color:#c82128;}

#content-top{border-bottom:1px solid #c9c9c6; margin-bottom:8px;}


.column-2 h1.title { padding:17px 18px; }


/* column-3-blocks */
.column-3 .block{ margin-bottom:15px; border-style:solid; border-width: 1px; border-color:#655440;}
.column-3 .block p{line-height:120%; padding-bottom: 2px;}
.column-3 .block-border-wide{ border-style:solid; border-width: 4px; border-color:#e0d5bf; }
.column-3 .block-border-wide .block-border-inner{ padding: 10px 5px; border-style:solid; border-width: 1px; border-color:#655440; background-color:#ffffff;  }

/* FOOTER */
#footer{
text-align:left;
clear:both; 
background:transparent url("images/bg_node.gif") repeat-x top left;
font-size:0.84em;
color:#e0d5bf;
background-color:#f4eedf;
border-style:solid; border-width:1px; border-color:#655440;
}

#footer .content { background-color:#f4eedf; padding:0px; }

#footer h2{display:none;}
#footer .block-menu ul, #footer1 .block-menu ul.menu{margin:0px; padding:5px 10px; background-color:#f4eedf; font-family: Arial,  Verdana, sans-serif; }
#footer .block-menu li, #footer .block-menu li.leaf{margin:0px; padding:5px 10px; list-style:none; font-size:0.8em; float:left; }
#footer .block-menu ul a{display:block; margin:0px; padding:5px 10px; color:#296635;}
#footer .block-menu ul a:hover{margin:0px; padding:5px 10px; background-color:#dcd3c2; color:#296635; }
#footer .block-menu ul a.active {margin:0px; padding:5px 10px; color:#296635; background-color:#ded5c3;}

#footer .block{clear:both; margin-bottom:5px; margin-left:10px; margin-top:10px;}
#footer .block .content {padding:0px; }
#footer p{ padding:0px;}


/*** Comments ***/
.comment{border-left: 1px solid #c9c9c6;  border-bottom: 1px solid #c9c9c6; padding:10px 0 6px 13px; margin:0 0px 0px 0;}
.comment .picture img {float:left; margin:0  10px 3px 0; border:1px solid #dadada; padding:1px;}
.comment .submitted {font-size: 1em; font-size: 11px; display:inline;}
.comment .submitted a {}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{color:#aab7b7;font-size:11px;} .this-link a{color:#aab7b7;}
.this-link a:visited{color:#aab7b7;}
.comment .new { background:#c82128; color:#296635; padding:1px 4px 1px 4px;}
.comment .new a{color:#296635; text-decoration:none; } .comment .new a:hover{color:#296635; }
.comment p{padding-bottom:6px;}

.comment .content {padding-top:10px;}

.links-comment {float:left; margin:0; padding:0;color:#869999;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{font-size:0.85em; padding:0; margin-right:15px;}
.links-comment a {color:#869999;}
.links-comment a:hover {color:#517074;}

.links-comment  li.comment_reply a.comment_reply{color:#349f00;}

#comment-form .form-item{margin-top:0;}

#comment-form .resizable-textarea{clear:both;}


#comment-form .form-item label{float:left; padding-right:10px;}
ul.tips {clear:both;}

.node .picture img{border:1px solid #dadada; padding:1px; float:right; margin-left:2px;}

ul.links{display:inline;}

.breadcrumb{font-size:0.85em;}

.preview .node { padding:10px; }

blockquote{border:1px solid #ebebeb; background-color:#fcfcfa; color:#717171; font-style:italic; clear:both; padding:1em 1em 0.5em 1em; margin:0.2em 0; display:block;}

.profile .picture{float:none;}

.signature p {
  border-top: 1px solid #d6ddb9;
  font-size: 0.9em;
  margin: 10px 0;
  padding: 0;
}

.taxonomy{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left; padding:0.3em 0.6em; border:1px dashed #296635; margin-top:5px;} 

.developer{color:#707070; color:#9a9a9a; clear:both; display:block; margin-top:4px;}
.developer a{color:#707070; color:#9a9a9a;  font-weight:normal; background:transparent url("images/star.gif") no-repeat center left; padding-left:15px;}
.developer strong a{text-decoration:none; background: none; padding-left:0;}

.version{color:#FF0000; padding-left:20px;}


/*********** MESSAGES *************/
div.messages{padding:8px; margin: 1px 0 2px 0;}
div.error {background:#ff9797; padding-left:28px; border: 1px solid #ff0000; font-weight: bold; color: #296635; display:block;}
div.status {background:#eefcea; padding-left:28px; border: 1px solid #aade91; font-weight: bold; color: #35a000; display:block;}
.error a{color:#296635;}
.error a:hover{color:#ffe7e7;}
div.messages ul{padding:0;}

/********************* box *******************/
.box{ margin-top:25px; }
.item-list ul{padding-left:0; margin-top:5px;}
.block-region{color:#000; font-weight:bold; font-family: Tahoma; padding-left:10px;}

/***** FIX OPEN ID **************************/
#user-login-form li.openid-link, #user-login li.openid-link{margin-left:0; padding-left:1.5em; background-position:top left; }
#user-login-form #edit-submit{margin-bottom:10px;}

/*********** FIX TINYMCE ********************/

  div.tabs  { margin: 0 0 0 0; }

  ul.primary  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 10px;
    border-width: 0;
    list-style: none;
    white-space: nowrap;
    line-height: normal;
    background: url(images/tab-bar.png) repeat-x left bottom;
  }

  ul.primary li  {
    float: left;
    margin: 0;
    padding: 0;
  }

  ul.primary li a  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0 0 0 5px; /* width of tab-left.png */
    border-width: 0;
    font-weight: bold;
    text-decoration: none;
    color: #777;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left -38px;
  }

  ul.primary li a .tab  {
    display: block;
    height: 20px; /* 24px (parent) - 4px (padding) */
    margin: 0;
    padding: 4px 13px 0 6px;
    border-width: 0;
    line-height: 20px;
    background: url(images/tab-right-new.gif) no-repeat right -38px;
    cursor: pointer;
  }

  ul.primary li a:hover  {
    border-width: 0;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left -76px;
  }

  ul.primary li a:hover .tab   {
    background: url(images/tab-right-new.gif) no-repeat right -76px;
  }

  ul.primary li.active a, ul.primary li.active a:hover   {
    border-width: 0;
    color: #000;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left 0;
  }

  ul.primary li.active a .tab, ul.primary li.active a:hover .tab  {
    background: url(images/tab-right-new.gif) no-repeat right 0;
  }

  ul.secondary   {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #c0c0c0;
    list-style: none;
    white-space: nowrap;
    background: url(images/tab-secondary-bg.png) repeat-x left bottom;
  }

  ul.secondary li  {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none;
  }

  ul.secondary a   {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid #c0c0c0;
    text-decoration: none;
    color: #777;
    background: url(images/tab-secondary.png) repeat-x left -56px;
  }

  ul.secondary a .tab   {
    display: block;
    height: 18px; /* 24px (parent) - 6px (padding) */
    margin: 0;
    padding: 3px 8px;
    line-height: 18px;
  }

  ul.secondary a:hover  { background: url(images/tab-secondary.png) repeat-x left bottom; }

  ul.secondary a.active, ul.secondary a.active:hover  {
    border: 1px solid #c0c0c0;
    color: #000;
    background: url(images/tab-secondary.png) repeat-x left top;
  }


/* IE */

ul.primary li a,  ul.primary li a .tab, ul.secondary li a, ul.secondary li a .tab  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
  }

  ul.primary, ul.secondary   {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

#comments .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented{ margin: 0; }


/**administer*/

div.admin-panel{
    background-color: #edeeeb;
    border: 1px solid #c7c7c7;
    padding:2px 2px 0px;
    margin-bottom: 5px;
	text-align: left;
}

div.admin-panel h3{
    background-color: #23749E;
    padding: 4px 0 7px 10px;
    font-weight: normal;
    margin: 0;
    font-size: 1.em;
    line-height: 1em;
    color: #fff;
}

div.admin-panel h3 a{
    color: #fff;
    border-bottom: 2px solid #80c1e3;
    text-decoration: none;
    line-height: 1em;
}

div.admin-panel h3 a:hover{ color: #fff; border-color: #fff; }

div.admin-panel h3 a:visited{ color: #fff; }

* html div.admin .left, * html div.admin .right{ display: inline; }
/**---------------------- My css -------------*/
video{
  width: 60%;
  
 }
.field-field-videojs{
  float: right;
  text-align: -webkit-center;
}
#main-m{
  float: right;
  height: 25px;
  margin-right: 10px;
}
#main-m p {
  padding-right: 0;
}

/*.clear-block {
display: inline-block;
}*/
/*.column-2 #yy img {
        max-width: 150px;
} */
/*#yy img {
  
  width: 150px;
} */
/*#xx img {
	
	min-width: 260px;
}*/
.blinking-block {
	border: 2px solid;
	font-size: 18px;
	text-align: center;
}

.blinking-text {
	font-size: 18px;
	text-align: center;
	color: red;
}

qqq {
	display: block;
}
/** Calendar node expire **/
.ui-datepicker-one-month {
	background-color: #f4eedf;
	font-size: 13px;
	border: 1px solid;
}
.ui-datepicker-control { 
	background-color: #f4eedf;
	display: table;
/**	float: right; **/
	font-size: 12px;
	
}                           
.ui-datepicker-control a {
	color: red;
}
.ui-datepicker-clear {
	display: table-cell;
	padding: 0 5px 0 5px;
	border: 1px solid;
	
}
.ui-datepicker-close {
        display: table-cell;
	border: 1px solid;
	padding: 0 5px 0 5px;
}
.ui-datepicker-links {
	background-color: #f4eedf;
	display: table;
	font-size: 12px;
	float: left;
	
}
.ui-datepicker-links a {
	color: red;
}
.ui-datepicker-prev {
	display: table-cell;
	border: 1px solid;
	padding: 0 5px 0 5px;
}
.ui-datepicker-current {
        display: table-cell;
	border: 1px solid;
	padding: 0 5px 0 5px;
}
.ui-datepicker-next {
        display: table-cell;
	border: 1px solid;
	padding: 0 5px 0 5px;
}
/** CKEditor **/
.cke_editable p {
	margin: 0px;       
	padding: 0 0 1px 0;
	line-height:145%;  
	text-indent: 25px;
	font-family: Arial, Verdana, Tahoma, sans-serif; 
	
}
.cke_editable table p {               
	text-indent: 0px; 
}

.cke_editable {
	font-size: 12px;
}
/* -------- ZMI-Menu --------*/

ul.dropdown1 li { position: relative; }
 ul.dropdown1,
 ul.dropdown-inside {
 
 list-style-type: none;
 padding: 0;
/* position: fixed;*/
/*display: table-cell;*/
 }
 ul.dropdown-inside {
/* position: inherit;*/
 position: absolute;
 left: -9999px;

 }
 ul.dropdown1 li.dropdown-top {
 display: inline;
 float: left;
 margin: 0 1px 0 0;
 background: #CCB897;
/*padding-bottom: 15px;*/
 
 }
ul.dropdown1 li.dropdown-top p {
 padding: 0px;
}

 ul.dropdown1 li.dropdown-top a {
/*  padding: 3px 5px 3px; */
  display: block;
  width: 111px;
  background: #ccb897;
  margin-bottom: 2px;
  border: 1px solid #655440;
  border-radius: 5px;
/*  border-bottom: none;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px; */
 }
 ul.dropdown1 a.dropdown-top { background: #efefef; }
 ul.dropdown1 a.dropdown-top:hover { padding: 2px 10px 5px; }
 ul.dropdown1 li.dropdown-top:hover .dropdown-inside {
 display: block;
 left: 0;
 z-index: 9999;
 }
 ul.dropdown1 .dropdown-inside { background: rgba(255, 255, 255, 0); }
 ul.dropdown1 .dropdown-inside a:hover { background: #efefef; }

/* --------superfish menu---------*/

#superfish .menu, #superfish .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#superfish .menu {
	line-height:	1.0;
}
#superfish .menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
#superfish .menu ul li {
	width:			100%;
}
#superfish .menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	background: 		rgba(255, 255, 255, 0);
}
#superfish .menu li {
	float:			left;
	position:		relative;
}
#superfish .menu a {
	display:		block;
	position:		relative;
	padding: 		5px;
	background:		rgba(204, 184, 151, 0.8);
}

#superfish .menu a:hover {
	display:		block;
	position:		relative;
	padding: 		5px;
	background: 		#ded5c3;
}
#superfish .menu a.active {
	display:		block;
	position:		relative;
	padding: 		5px;
	background: 		#ded5c3;
}

#superfish .menu li:hover ul,
#superfish .menu li.sfHover ul {
	left:			0;
	top:			26px; /* match top ul list item height */
	z-index:		99;
/*	background: 		#CCB897; */
	background:		rgba(255, 255, 255, 0);
	border:		none;
}
#superfish ul.menu li:hover li ul,
#superfish ul.menu li.sfHover li ul {
	top:			-999em;
}
#superfish ul.menu li li:hover ul,
#superfish ul.menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
#superfish ul.menu li li:hover li ul,
#superfish ul.menu li li.sfHover li ul {
	top:			-999em;
}
#superfish ul.menu li li li:hover ul,
#superfish ul.menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
/* arrows */
#superfish .menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			.75em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.6em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
#superfish .menu ul .sf-sub-indicator { background-position:  -10px 0; }
#superfish .menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#superfish .menu ul a:focus > .sf-sub-indicator,
#superfish .menu ul a:hover > .sf-sub-indicator,
#superfish .menu ul a:active > .sf-sub-indicator,
#superfish .menu ul li:hover > a > .sf-sub-indicator,
#superfish .menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
.wheel:hover {
/*    -moz-transform: rotate(180deg); /* „«ï Firefox */
/*   -ms-transform: rotate(180deg); /* „«ï IE */
/*  -webkit-transform: rotate(180deg); /* „«ï Safari, Chrome, iOS */
/*    -o-transform: rotate(180deg); /* „«ï Opera */
/*    transform: rotate(180deg);*/

    -webkit-transform:rotate(360deg);
    -webkit-transition-duration:1000ms;
    -webkit-transition-timing-function: ease-out;
      
/*      -webkit-transform: skewY(30deg);*/
/*      -webkit-transform: translate(20%, 20%)*/
}
